.AssessmentForm {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Form {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Question {
  width: 50%;
  height: 400px;
  border-radius: 5px;
  border: 1px solid #bebbbb;
  margin: 25px;
  padding: 25px;
  position: relative;
}

.ActionContainer {
  width: 50%;
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 50px;
}

.SubmitButton {
  width: 50%;
  height: 50px;
}

.CountdownClock {
  width: 100%;
  display: flex;
  justify-content: end;
  margin-bottom: 30px;
}